.comBox {
    padding: 3px;
    width: 80%;
}

.comAttente {
    border: 2px solid red;
    margin: 5px;
    height: 200px;
    overflow: auto;
}

.comValide {
    border: 2px solid greenyellow;
    margin: 5px;
    height: 300px;
    overflow: auto;
}

.commentaire {
    border: 1px solid black;
    border-radius: 5px;
    display: flex;
    margin: 5px;
    overflow: hidden;
}

.image {
    width: 10%;
    height: 70px;
    border-radius: 5px;
    margin: 5px;

}

.image img {
    width: 100%;
}

.content {
    width: 90%;
}

.content p {
    word-break: break-all;
}

.content div {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: rgb(192, 192, 192);
}